Subject: Reminder: Register for IETF Working Group Chair skills training opportunity by 3 September

From: Greg Wood <[email-masked]>
Date: Mon, 23 Aug 2021 10:16:17 -0400

Hello!

I’ve received a few reports of people not receiving the first note I sent about a training opportunity so I’m sending this follow up.

Created for WG Chairs in consultation with the Internet Engineering Steering Group (IESG), the aim is to help new and experienced chairs develop and enhance skills that are important to effectively managing working group discussions. IRTF Research Group Chairs and WG secretaries are also welcome!

You can learn more about and register for the online training sessions scheduled from September 7 to October 27, 2021 at: 

https://www.ietf.org/forms/chair-training-sessions/

(A bit more information is also below.)

If you’ve already signed up (or if you sign up now) for the training, next week you’ll receive a confirmation email with further details (including conferencing links).

This IETF Working Group Chair training will consist of live, interactive online sessions focused on four leadership skills important to Working Group success. All training is optional, but encouraged.  

Please feel free to contact me directly if I can provide additional information.

Sincerely,

-Greg

--
Greg Wood
IETF LLC
+1-703-625-3917

========

IETF Working Group Chair Live Training 
September 7 to October 27, 2021

+ Meeting Management
Organizing and running effective meetings that achieve clear outcomes.

+ Promoting Contribution
Encouraging input from meeting participants and ensuring all viewpoints are heard.

+ Resolving Conflict
Acknowledging differing views and dealing with differing  perspectives, even when alignment seems impossible.

+ Building Consensus
Arriving at solutions supported by the group, even when they are not in full agreement.

You can Learn more about and register for the IETF Working Group chair training at:

https://www.ietf.org/forms/chair-training-sessions/